U++ - Bug #1849
Copy of the same file is blank when opening it from editor mode
02/28/2018 03:34 PM - Zbigniew Rebacz
Description

Steps to reproduce (Windows):

1. Create text file with content.

2. Copy that file to the same directory.

3. The new file should be created

4. Open that file with ThelDE (Editor mode - "Open with.." Windows mode).

Result: The content of the file is empty. Other editors like Notpad++ works in this case, so it must be bug in the U++.
Workaround: Open it one more time from another Explore session.

Category: IDE/Core (Will require more investigation to decide).

History

#1 - 03/01/2018 12:02 AM - Zbigniew Rebacz

This is what ide trying to open:
00:00:15:222 DEBUG StartEditorMode(): Opening file "D:\Programy\upp\ide 4€” kopia.colors".

The file name is:

ide — kopia.colors

#2 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#3 - 09/19/2018 07:46 PM - Miroslav Fidler
- Status changed from New to Ready for QA

#4 - 09/22/2018 05:56 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

It seems that the problem is no longer reproducible. Closing the issue and thanks for fixing it.
